Foxfi

Discussion in 'Droid RAZR MAXX' started by Brad91, Mar 29, 2012.

  1. brad92

    brad92 Silver Member

    Joined:
    Sep 29, 2010
    Messages:
    4,492
    Likes Received:
    17
    Trophy Points:
    153
    Location:
    TEXAS
    Ratings:
    +17
    I gotta say, I'm liking your username, Brad91

    Sent from my DROID RAZR using Tapatalk 2
     
  2. bclinsure

    bclinsure New Member

    Joined:
    Mar 28, 2011
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I just picked up the most recent, Jelly Bean, Razr Maxx, and the Foxfi won't work. It keeps coming up with the message: Fail to activate hotspot: Fail to enable Hotspot. Please try again. If your phone is a supported model please also try rebooting first.

    The phone seems to be supported so I don't get it. I have a 'pin' set up on the lock screen. I use this a lot so this is a big issue.

    Any help out there?

    Thanks.
     
  3. leeshor

    leeshor Gold Member

    Joined:
    Jan 30, 2012
    Messages:
    4,341
    Likes Received:
    1,425
    Trophy Points:
    358
    Location:
    Norcross, GA - USA
    Ratings:
    +1,664
    Try running the PDANet app instead of Foxfi.
     
  4. bclinsure

    bclinsure New Member

    Joined:
    Mar 28, 2011
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I'm on Jelly Bean 4.2.2. It looks like foxfi / pdanet only support 4.1. Am I screwed?
     
  5. leeshor

    leeshor Gold Member

    Joined:
    Jan 30, 2012
    Messages:
    4,341
    Likes Received:
    1,425
    Trophy Points:
    358
    Location:
    Norcross, GA - USA
    Ratings:
    +1,664
    Not as far as I know as people on 4.3 seem to be able to use it. You may want to check the PDANet site to be certain you have the most recent build. I have 4.12.6 of PDANet
     
  6. jkaod

    jkaod Gold Member

    Joined:
    Feb 3, 2010
    Messages:
    794
    Likes Received:
    435
    Trophy Points:
    203
    Ratings:
    +498
    Are you using the Razr Maxx or the new Droid Maxx. All of the newer phones running 4.2.2 such as the Ultra, Maxx, LG G2, etc. cannot use Foxfi as far as I know. Scan those forums and you'll see all of the complaints.
     
  7. greyghost04

    greyghost04 Member

    Joined:
    Dec 6, 2009
    Messages:
    305
    Likes Received:
    6
    Trophy Points:
    18
    Ratings:
    +6
    Did you buy the key. Only the pay version will work.
     
  8. tha rockstar

    tha rockstar Member

    Joined:
    Feb 16, 2011
    Messages:
    167
    Likes Received:
    3
    Trophy Points:
    18
    Location:
    Tennessee
    Ratings:
    +3
    I'm running Jelly Bean 4.1.2 and Foxfi works great. I bought tha paid version, only $7 and its worth it
     
Search tags for this page

foxfi

,
foxfi app for ipod touch
,

foxfi for ipod

,

foxfi for ipod touch

,
foxfi for itouch
,
foxfi ipod
,

foxfi ipod touch

,
foxfi open nat
,
foxfi xbox live
,
ipod touch foxfi